[Desktop Entry]
Encoding=UTF-8
Name=GNOME Chess
Name[af]=Gnome Skaak
Name[be]=GNOME Шахматы
Name[bg]=Шах на GNOME
Name[bs]=GNOME Šah
Name[ca]=Escacs GNOME
Name[cs]=Gnome šachy
Name[da]=GNOME Skak
Name[de]=GNOME-Schach
Name[el]=GNOME Σκάκι
Name[eo]=Gnomŝako
Name[es]=Ajedrez GNOME
Name[et]=GNOME male
Name[eu]=GNOME Xake
Name[fa]=شطرنج GNOME
Name[fi]=GNOME shakki
Name[fr]=GChess
Name[hr]=GNOME šah
Name[is]=GNOME skák
Name[ja]=GNOMEチェス
Name[lo]=ຫມາກລຸກຂອງ GNOME
Name[lt]=GNOME šachmatai
Name[lv]=GNOME Šahs
Name[mk]=GNOME Шах
Name[mn]=Гноме-Шатар
Name[mt]=Ċess GNOME
Name[nb]=GNOME Sjakk
Name[pl]=Gnome Szachy
Name[pt_BR]=Xadrez do GNOME
Name[ro]=Şah GNOME
Name[ru]=Шахматы GNOME
Name[sl]=Šah v Gnome
Name[sv]=Gnome chess
Name[ta]=GºÐÃí¸õ
Name[th]=หมากรุกของ GNOME
Name[tr]=GNOME Satranç
Name[uk]=Шахи для Gnome
Name[ven]=GNOME Tshese
Name[vi]=Cờ GNOME 
Name[zh_CN]=GNOME 国际象棋
Name[zh_TW]=GNOME 國際象棋
Name[zu]=I-Chess ye-GNOME
Exec=gnome-chess
Terminal=false
Icon=gnome-chess.xpm
Type=Application
